## org.biojava.bio.program.homologene
Class DuplicateTaxonException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.biojava.bio.BioException
                  org.biojava.bio.program.homologene.DuplicateTaxonException

All Implemented Interfaces:
  Serializable

    public class DuplicateTaxonException

extends BioException

See Also:
  Serialized Form

Constructor Summary
`DuplicateTaxonException()`
`DuplicateTaxonException(String message)`
`DuplicateTaxonException(Throwable t)`
`DuplicateTaxonException(Throwable t, String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DuplicateTaxonException

    public DuplicateTaxonException()

### DuplicateTaxonException

    public DuplicateTaxonException(String message)

### DuplicateTaxonException

    public DuplicateTaxonException(Throwable t)

### DuplicateTaxonException

    public DuplicateTaxonException(Throwable t,
                                   String message)